﻿/*******************************************
		Start Headings
********************************************/
h1 {
    /*old --> #5F2788*/
    font-size: 160%;
    color: #265323;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 110%;
    margin-top: 5px;
    margin-bottom: 0px;
}

h2 {
    /*  font-size: 140%;
    color: #D7C107;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 180%;
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
    background-image: url(images/rightnavdots.gif);
    background-repeat: repeat-x;
    background-position: 50% bottom;*/
    height: 22px;
    letter-spacing: 1pt;
    color: #406618;
    font-size: 16px;
    font-family: verdana;
    font-weight: bold;
    padding-top: 12px;
    padding-left: 1px;
    padding-right: 10px;
    border-bottom: 1px dotted silver;
}

h3 {
    /*#D7C107*/
    font-size: 120%;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 180%;
    padding: 5px 20px 5px 10px;
    height: 26px;
    display: block;
    background-color: #8DC542;
    margin-top: 15px;
    margin-bottom: 2px;
    border: 1px solid grey;
    width: 510px;
    -moz-border-radius: .5em .5em 0em 0em;
    border-radius: .5em .5em 0em 0em;
}

h4 {
    font-size: 120%;
    color: #D7C107;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 180%;
    padding-left: 0px;
    padding-bottom: 1px;
    min-height: 18px;
    display: block;
    background-image: url(images/rightnavdots.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

h6 {
    color: #848484;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
    margin: 5px 5px;
    padding: 0px;
}

/*custom heading, used on the map page*/
h7 {
    font-size: 150%;
    font-weight: bolder;
    color: #265323;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    line-height: 135%;
    margin-top: -10px;
    margin-left: 10px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    display: block;
    border-bottom: 0px dotted #265323;
    width: auto;
}
/*******************************************
		End Headings
********************************************/

/*******************************************
        Security Question div used
        in conjunction with H3
********************************************/
.question {
    width: 510px;
    border-right: 1px solid grey;
    border-left: 1px solid grey;
    border-bottom: 1px solid grey;
    margin-top: -10px;
    min-height: 50px;
    padding: 10px 20px 20px 10px;
}



/***************************************/
/*	   Table styles                    */
/***************************************/
.table {
    min-width: 300px;
    border-collapse: separate;
    border-spacing: 2px;
    margin-top: -10px;
}


    .table td {
        padding: 1px;
        line-height: 1.5;
        min-height: 22px;
    }

    .table .labels {
        width: 40%;
    }

    /* 
    used to display text in the second column, e.g. the name and address, this
    this allows some space from the table to the text
*/
    .table .display {
        padding-left: 20px;
    }

.DataGridTable, DataGridSummary {
    width: 90%;
    margin-top: 8px;
    margin-left: 10px;
    margin-bottom: 50px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
}

.DataGridTable {
    border-collapse: separate;
    border-spacing: 1px;
    padding: 5px 6px 5px 6px;
}

.DataGridSummary {
    border-collapse: separate;
    border-spacing: 1px;
    padding: 5px;
}

    .DataGridTable th, .DataGridSummary th {
        background-color: #265323;
        color: white;
        font-weight: bold;
        font-size: 11px;
        border: solid 1px #265323;
        text-align: center;
        padding: 7px;
    }

.DataGridTable th {
    min-width: 120px;
    background-color: #265323;
    border: solid 1px #265323;
}

.DataGridSummary th {
    background-color: #8DC542;
    border: solid 1px #8DC542;
}


.DataGridTable td, .DataGridSummary td {
    text-align: center;
    vertical-align: text-top;
    text-align: right;
    border-bottom: dotted 1px #265323;
    padding: 4px 6px 4px 6px;
    line-height: 1.2;
}

.DataGridSummary td {
    min-height: 30px;
    line-height: 18px;
    border-bottom: dotted 1px #8DC542;
}

.DataGridTable tr {
}


.DataGridTable a {
    color: white;
    font-weight: bold;
    text-decoration: none;
}

.DataGridSummary a {
    color: #265323;
    font-weight: bold;
    text-decoration: none;
    line-height: 20px;
}

    .DataGridTable a:hover, .DataGridSummary a:hover {
        text-decoration: underline;
    }

.DataGridTable tr:hover {
    /*filter:alpha(opacity=60);
	background-color:#B4CFEC;
	-webkit-transition: background 0.4s, color 0.4s;
	-moz-transition: background 0.4s, color 0.4s;
	-o-transition: background 0.4s, color 0.4s;*/
}

/* Styles use to alternate colours between rows on any table*/
.EvenRowColor {
    background-color: white;
}

.OddRowColor {
    background-color: #E0EEE0;
}

/*This is the table that used used to display the users registered bond numbers*/
.RegNumbersTable {
    max-width: 600px;
    padding: 5px 6px 5px 6px;
    margin-top: 8px;
    margin-left: 10px;
    margin-bottom: 50px;
    border-collapse: separate;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    border-spacing: 1px;
}

    .RegNumbersTable th {
        background-color: #265323;
        color: white;
        font-weight: bold;
        font-size: 11px;
        border: solid 1px #265323;
        text-align: center;
        padding: 7px;
        min-width: 20px;
    }

    .RegNumbersTable td {
        text-align: center;
        vertical-align: text-top;
        text-align: right;
        border-bottom: dotted 1px #265323;
        padding: 4px 6px 4px 6px;
        line-height: 1.2;
    }

/*Used on the security question table to space the question/answer rows so they aren't squashed together*/
.SecurityQuestionCell {
    padding-bottom: 20px;
}


/***************************************/
/*			End tables styles   	   */
/*	                                   */
/***************************************/

/***************************************/
/*      misc Items		               */
/***************************************/
.required {
    padding: 3px 3px 0px 0px;
    font-weight: bold;
    font-size: 10px;
    color: #ff0000;
}

.notRequired {
    padding: 3px 3px 0px 0px;
    font-weight: bold;
    font-size: 10px;
    color: white;
}

.calendar {
    padding-top: 0px;
}

/*how the error will be displayed*/
.errorHeader {
    font-size: 16px;
    font-weight: bolder;
    line-height: 20px;
    color: #265323;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 8px;
    display: block;
    padding-bottom: 5px;
    background-image: url(images/rightnavdots.gif);
    background-repeat: repeat-x;
    background-position: 50% bottom;
}

.error {
    font-family: Courier New;
    font-size: 12px;
    line-height: 18px;
    background-color: white !important;
}

    .error ul {
        background-image: none !important;
        background-color: transparent;
        list-style-type: disc;
        margin-left: 10px;
        padding-bottom: 20px;
    }

    .error li {
        background-image: none !important;
        color: Red;
        background-color: transparent !important;
        list-style-type: disc !important;
        margin-left: 10px;
    }

/***************************************/
/*    end  misc styles                 */
/***************************************/


/***************************************/
/*     DIV Controls	                   */
/***************************************/
div#drawSummaryWrapper {
    clear: both;
}

div#drawDetails {
    float: left;
    width: 90%;
}

div#drawDetails_left {
    padding-top: 5px;
    padding-left: 10px;
    float: left;
    width: 40%;
    border: none;
}

div#drawDetails_right {
    float: right;
    margin-right: 0px;
    border: none;
}

div#prizeSummary {
    width: 100%;
    padding-top: 20px;
}

div#prizeList {
    width: 100%;
    overflow: auto;
    max-height: 310px;
}

div#prizeList_long {
    width: 100%;
}

div#centreDIV {
    margin: 0 auto;
    width: 320px; /* div it sits in is 600px */
}


/***************************************/
/*    end  DIV styles                  */
/***************************************/

/***************************************/
/*	Paging controls for                */
/*	changing the page of a listview    */
/***************************************/

.paging a:hover {
    cursor: pointer;
}

.pageButton {
    display: inline;
    height: 10px;
    width: 10px;
    margin: 0px 0px 0px 0px;
    padding: 2px 7px 2px 7px;
    vertical-align: middle;
    color: white;
    font-weight: bolder;
    font-family: Calibri,Tahoma,Verdana;
    background-color: #265323;
    border: solid 1px #265323;
    border-bottom: none;
    font-size: 12px;
    text-decoration: none;
    line-height: 12px;
    zoom: 1;
}

    .pageButton:hover {
        cursor: pointer;
        background-color: white;
        color: #265323;
    }

/* these are the actual page numbers css style */
.pageSpacing {
    display: inline;
    height: 10px;
    width: 10px;
    margin: 0px 0px 0px 0px;
    padding: 2px 7px 2px 7px;
    vertical-align: middle;
    color: white;
    font-weight: bolder;
    font-family: Calibri,Tahoma,Verdana;
    background-color: #265323;
    border: solid 1px #265323;
    border-bottom: none;
    font-size: 12px;
    text-decoration: none;
    line-height: 12px;
    zoom: 1;
}

    .pageSpacing:hover {
        cursor: pointer;
        background-color: white;
        color: inherit;
    }

.pageSpacingCurrent {
    display: inline;
    height: 10px;
    width: 10px;
    margin: 0px 0px 0px 0px;
    padding: 2px 7px 2px 7px;
    vertical-align: middle;
    color: #265323;
    font-weight: bolder;
    font-family: Calibri,Tahoma,Verdana;
    background-color: white;
    font-size: 12px;
    line-height: 14px;
    zoom: 1;
    border: solid 1px #265323;
    border-bottom: none;
}

/***************************************/
/*	End Paging controls for            */
/*	changing the page of a listview    */
/***************************************/

/***************************************/
/*	   Page controls like labels       */
/*     and textboxes                   */
/***************************************/
a {
    font-size: 12px;
    text-decoration: none;
    color: #265323;
}

    a:hover {
        text-decoration: underline;
    }

/* hyperlinks used on pages to link to other pages*/
.pageLinks {
    font-weight: bold;
    color: #2C5197;
    font-size: 12px;
}

    .pageLinks:hover {
        text-decoration: underline;
    }



/*All label controls*/
.labels {
    font-weight: bold;
    padding: 3px;
    font-size: 12px;
}

.labels-small {
    font-weight: normal;
    padding: 3px;
    font-size: 10px;
    width: 40%;
}

.registration-labels {
    font-weight: bold;
    padding: 3px;
    font-size: 12px;
    color: black;
}

/*Common attributes for textboxes*/
.TextBox, .TextBoxSmall, .TextBoxQTY, .TextBoxBondDisabled, .TextBoxBondEnabled {
    border: 1px solid silver;
    background-color: white;
    padding: 1px 1px 1px 1px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px !Important;
    resize: none; /*chrome hack to prevent resizing of textboxes */
    -webkit-background-clip: border-box;
    background-clip: border-box;
}

.TextBox {
    width: 200px;
}

/*specific attributes for a small textbox*/
.TextBoxSmall {
    width: 180px;
    padding: 2px 2px 2px 2px;
}

/*specific attributes for a textbox that captures an integer*/
.TextBoxQTY {
    width: 35px;
    text-align: right;
    padding: 2px !Important;
    padding-right: 4px;
}

.TextBoxCurrency {
    width: 75px;
    padding: 2px 2px 2px 2px;
}

.TextBoxSearch {
    padding-left: 25px;
    background: url(Images/search.png) left center no-repeat;
    padding-top: 4px;
    padding-bottom: 4px;
    font-family: Verdana, Tahoma, Calibri;
    font-size: 12px;
    background-color: white;
    border: solid 1px #819FF7;
    width: 100px;
}

/*Text box used to display registered numbers, when disabled*/
.TextBoxBondDisabled {
    border: none !Important;
    text-align: center;
    background-color: transparent !Important;
}

/*Text box used to display registered numbers, when enabled*/
.TextBoxBondEnabled {
    border: 2px solid #265323;
    text-align: center;
    background-color: White;
    padding: 2px 2px 2px 2px;
    font-weight: normal;
}

/*Common attributes for dropdown lists*/
.dropdown, .dropdownSmall {
    border: 1px solid silver;
    background-color: white;
    padding: 1px 2px 1px 2px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px !Important;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -moz-border-radius: .3em .3em 0em 0em;
    border-radius: .3em .3em 0em 0em;
}

    .dropdown:hover {
        cursor: pointer;
        -webkit-transition-duration: 0.3s;
    }

    .dropdownSmall:hover {
        cursor: pointer;
        -webkit-transition-duration: 0.3s;
    }

/*specific attributes for a regular drop down list*/
.dropdown {
    width: 185px;
}

/*specific attributes for a small drop down list, e.g. Customer Title*/
.dropdownSmall {
    width: 100px;
}

/*style for command buttons*/
.buttons {
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    border: 2px solid #265323;
    padding: 3px 4px 3px 4px;
    background-color: White;
    color: Black;
    -moz-border-radius: .5em .5em .5em .5em;
    border-radius: .5em .5em .5em .5em;
}

.buttons:disabled {
    color: Grey;
}

.buttons:disabled:hover {
    color: Grey;
    background-color: White;
    cursor: default;
}

.wizardbuttons {
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    border: 2px solid #265323;
    padding: 2px 6px 2px 6px;
    background-color: White;
    color: Black;
    width: 200px;
}


/*style when a command button is hovered over */
.buttons:hover {
    border: 2px solid #265323;
    background-color: #265323;
    color: white;
    cursor: pointer;
}

.linkButtons, .linkButtonsCertificate {
    text-decoration: none;
    color: #265323;
    font-size: 12px;
    padding-left: 1px;
    color: #265323 !Important;
}

/*The link buttons used on the payment complete page to create a gift certificate*/
.linkButtonsCertificate {
    font-size: 110%;
    font-weight: bold;
}

    .linkButtons:hover, .linkButtonsCertificate:hover {
        text-decoration: underline;
    }

.checkBoxes {
    font-size: 100%;
    word-spacing: 1px;
}

    .checkBoxes:hover {
        cursor: pointer;
    }

/*the style when a message displayed when the user searches and finds nothing*/
.nothingFound {
    font-size: 105%;
    color: #265323;
    margin: 55px 25px 25px 25px;
}

/*the style used on the purchase details page to inform the user how many characters they have left*/
.countdown {
    font-size: 90%;
    font-family: Verdana;
    font-style: normal;
}

/*style used on the purchase details page that updates as the user enters a quantity*/
.totalDue {
    margin-left: 2px;
    padding-bottom: 3px;
}

/*style used for the OK or "not ok" image displayed as the user enters a quty*/
.image {
    min-height: 5px;
    min-width: 5px;
    padding-bottom: 2px;
    margin-left: 2px;
}

.radio {
    font-size: 12px;
    font-weight: bold;
    padding: 3px;
}

    .radio:hover {
        cursor: pointer;
    }

/***************************************/
/*	   end Page controls               */
/***************************************/

/***************************************/
/*	   list controls                   */
/***************************************/
.stdUL {
    list-style-type: circle;
    background-image: none;
    background-color: inherit;
    color: inherit;
    margin: 1px;
    padding: 1px;
    font-size: 95%;
    text-align: left;
}

.stdList {
    margin: 1px 0px 1px 0px;
    padding: 3px;
}
/***************************************/
/*	   End list controls               */
/***************************************/

/***************************************/
/*	  Map styles                       */
/***************************************/

/*The div that houses the map, the entire section within this DIV is clickable and co-ordinates are captured */
.map {
    position: relative;
    background-image: url(../Images/ireland.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 640px;
    border: 1px solid 00CCFF;
    min-height: 820px;
    -moz-border-radius: 1em 1em 1em 1em;
    border-radius: 1em 1em 1em 1em;
    background-color: #66CCFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

/*this is the div where the image of the world sits*/
.world {
    background-image: url(../Images/world.png);
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    height: 150px;
    width: 150px;
    top: 80%;
    right: 0%;
}

/*this is the DIV that gets positioned where the user clicks*/
.pointer {
    position: absolute;
    visibility: hidden;
    height: 20px;
    width: 20px;
    /*background-image:url(Includes/Images/suggestion.png);*/
    background-repeat: no-repeat;
    background-position: center center;
    border: 0px solid black;
}

/*common attributes shared by the two div's */
.county, .winner {
    position: absolute;
    height: 14px;
    background-color: White;
    /*background-color:yellow;*/
    margin-bottom: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 12px;
    font-family: Calibri;
    text-align: center;
    font-weight: bolder;
    border-radius: 1em;
}

/*this is the div that gets positioned onto the specified co-ordinates, will use this when county hasn't won top prize*/
.county {
    position: absolute;
    border: 2px solid white;
    /* border:1px solid black; */
    width: 51px;
}

/*This DIV style will be used when a county has been identified as a winner*/
.winner {
    background-image: url(../Images/winner.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    padding-left: 10px;
    width: 60px;
    border: 2px solid gold;
}

.links {
    border-radius: 1em;
    border: 2px solid gold;
    background-color: White;
    margin-bottom: 0px;
    padding-top: 5px;
    font-size: 12px;
    font-family: Calibri;
    width: 160px;
    height: 30px;
    left: 50px;
    margin-left: 20px;
    margin-top: 50px;
    padding-left: 10px;
    padding-top: 0px;
    background-image: none;
    background-repeat: no-repeat;
    background-position: 95% center;
}

    .links a {
        text-decoration: none;
        color: #265323;
        line-height: 30px;
        font-size: 12px;
        background-image: url(../Images/ul-green.gif);
        background-repeat: no-repeat;
        background-position: 1px center;
        padding-left: 15px;
    }

        .links a:hover {
            text-decoration: none;
            color: #FF00CC;
            background-image: url(../Images/ul.gif);
            background-repeat: no-repeat;
            background-position: 1px center;
        }

.county:hover {
}

/*style used for hyperlinks*/
.link {
    text-decoration: none;
    color: #707070;
    font-weight: bold;
    display: block;
    height: 100%;
    width: 100%;
    border: 0px solid black;
    text-align: center;
    /* old colour -> (pink) #FF00CC;*/
}

    .link:hover {
        color: #FF00CC;
        text-decoration: none;
    }

/***************************************/
/*	  end Map styles                   */
/***************************************/


/***************************************/
/*	  Loading DIV                      */
/***************************************/
#loading {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    display: block;
    opacity: 0.7;
    background-color: #fff;
    z-index: 99;
    text-align: center;
}

#loading-image {
    position: absolute;
    top: 300px;
    left: 300px;
    z-index: 100;
}


/* AJAX loading div when updating page */
.loadingDiv {
    background-color: transparent;
    filter: alpha(opacity=80);
    opacity: .8;
    -moz-opacity: .8;
    -khtml-opacity: .8;
    cursor: progress;
    font-family: Courier New;
    background-image: url('Images/loading.gif' );
    background-repeat: no-repeat;
    background-position: center;
    width: 180px;
    height: 200px;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -15px;
    margin-top: -15px;
}

/***************************************/
/*	  End Loading DIV                  */
/***************************************/


/***************************************/
/*      Purchasing wizard styles        /
/***************************************/
/* section that the header/title sits in for the wizard */
.wizardHeader {
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #265323;
    font-family: Arial, Sans-Serif;
    font-size: 15px;
    font-weight: bold;
    padding: 15px 0px 15px 20px;
    letter-spacing: 1px;
    margin-top: 5px;
    cursor: auto;
    width: 590px; /*Remember when adjusting with you must also take into account the padding, otherwise it will become unaligned*/
    -moz-border-radius: 1em 1em 0em 0em;
    border-radius: 1em 1em 0em 0em;
}

.wizardHeaderSize2 {
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #265323;
    font-family: Arial, Sans-Serif;
    font-size: 10px;
    font-weight: bold;
    padding: 15px 0px 15px 20px;
    letter-spacing: 1px;
    margin-top: 5px;
    cursor: auto;
    width: 590px; /*Remember when adjusting with you must also take into account the padding, otherwise it will become unaligned*/
    -moz-border-radius: 1em 1em 0em 0em;
    border-radius: 1em 1em 0em 0em;
}

.wizardHeader a {
    color: #FFFFFF;
    background: none;
    text-decoration: none;
}

    .wizardHeader a:hover {
        background: none;
        text-decoration: none;
    }

.wizardHeaderSelected {
    border: 1px solid #265323;
    color: white;
    background-color: #265323;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

    .wizardHeaderSelected a {
        color: #FFFFFF;
        background: none;
        text-decoration: none;
    }

.wizardnHeaderSelected a:hover {
    background: none;
    text-decoration: none;
}


/* Section that the wizard content sits in */
.wizardContent {
    width: 600px;
    min-height: 150px;
    background-color: white;
    border: 1px dotted #265323;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

    .wizardContent p {
        letter-spacing: 1px;
        font-size: 12px;
        padding: 0px 0px 5px 5px;
    }

/* DIV that the wizard content sits in */
.itemContent {
    margin: 1px 5px 5px 5px;
    padding-left: 40px;
    padding-bottom: 30px;
}

/* Table that the wizard navigation buttons sit in*/
.navTable {
    margin-top: 3px;
    border-collapse: collapse;
    border-spacing: 2px;
    width: 600px;
    border: 0px solid red;
    margin-right: 27px;
}

/* table used to display the summary to user at end of wizard*/
.navTableSummary {
    margin-top: 2px;
    margin-left: 10px;
    border-collapse: separate;
    border-spacing: 5px;
}

/* buttons used on the wizard*/
.navButtons {
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    border: 2px solid #265323;
    background-color: White;
    color: #265323;
    width: 100px;
    padding: 2px 4px 2px 4px;
}

    .navButtons:hover {
        background-color: #265323;
        color: white;
        cursor: pointer;
    }

/***************************************/
/*      end wizard styles               /
/***************************************/


/***************************************/
/*      Password control styles        */
/***************************************/

/* this is the tool-tip div that is displayed to the user when they hover over an area */
#pwdControl {
    position: absolute;
    display: inline-block;
    width: 320px;
    min-height: 40px;
    font-size: 12px;
    border: 2px solid #265323;
    -moz-border-radius: 1em;
    border-radius: 1em;
    top: -140px;
    left: 110%;
    background-color: White;
    z-index: 100; /*required to keep it over everything else*/
}

    #pwdControl:after, #pwdControl:before {
        right: 100%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    #pwdControl:after {
        border-color: rgba(255, 255, 255, 0);
        border-right-color: #fff;
        border-width: 25px;
        top: 50%;
        margin-top: -25px;
    }

    #pwdControl:before {
        border-color: rgba(38, 83, 35, 0);
        border-right-color: #265323;
        border-width: 28px;
        top: 50%;
        margin-top: -28px;
    }

    /* this is the heading within the control above */
    #pwdControl .heading {
        height: 25px;
        width: 305px; /* width of div less right or left padding (320px - 15px = 305px) */
        font-weight: bold;
        font-size: 14px;
        text-align: center;
        padding: 10px 0px 2px 15px;
        -moz-border-radius: 1em 1em 0em 0em;
        border-radius: 1em 1em 0em 0em;
        background-color: #8DC542;
        border-bottom: 1px dotted black;
        background-image: url(Images/help.png);
        background-position: 5% center;
        background-repeat: no-repeat;
        background-size: auto auto;
        color: White;
        letter-spacing: 1px;
        text-shadow: 0 2px 4px rgba(0,0,0,0.6);
    }

    /* this is the list style used within the tool-tip control */
    #pwdControl ul {
        width: 85%;
        position: inherit;
        margin-left: -5px;
        list-style-type: lower-roman;
        padding-bottom: 10px;
    }

/* This is the information area that the user will hover over */
#pwdToolTip, .userMessage {
    float: left;
    display: block;
    width: 40px;
    height: 20px;
    border-bottom: 0px dotted blue;
    margin-right: 10px;
    margin-left: 6px;
    text-align: center;
    font-weight: bold;
    background-image: url(Images/Information.png);
    background-repeat: no-repeat;
    background-position: left center;
}

    /* the cursor used when the user hovers over the area above */
    #pwdToolTip:hover {
        cursor: help;
    }

    .userMessage:hover {
        cursor: pointer;
    }

/*similar CSS attributes for each of the password strength (weak, average, good excellent, etc) terms */
.pwd-strength-1, .pwd-strength-2, .pwd-strength-3, .pwd-strength-4, .pwd-strength-5 {
    font-size: 12px;
    margin-left: 8px;
    font-weight: bold;
    font-family: Arial;
    padding-top: 3px;
    padding-left: 5px;
}

/*sets the colour of what is considered a weak password indicator*/
.pwd-strength-1 {
    color: Red;
}

/*sets the colour of what is considered a poor password indicator*/
.pwd-strength-2 {
    color: Orange;
}

/*sets the colour of what is considered a average password indicator*/
.pwd-strength-3 {
    color: Black;
}

/*sets the colour of what is considered a good password indicator*/
.pwd-strength-4 {
    color: Blue;
}

/*sets the colour of what is considered a excellent password indicator*/
.pwd-strength-5 {
    color: #265323;
}
/***************************************/
/*     end Password control styles     */
/***************************************/


/***************************************/
/*     Shopping Cart                   */
/***************************************/

#shoppingcart_outofdate {
    width: 260px;
    height: 85px;
    padding: 10px;
    margin: auto 0;
    position: fixed;
    top: 200px;
    left: 80%;
    border: 3px solid white;
    min-height: 80px;
    background-color: white;
    -moz-border-radius: 1em;
    border-radius: 1em;
    overflow: hidden;
    z-index: 9999;
}

#shoppingcart {
    width: 100%;
    padding: 10px;
    margin: auto 0;
    border: 0px solid #265323;
    min-height: 90px;
    background-color: transparent;
    -moz-border-radius: 1em;
    border-radius: 1em;
    overflow: hidden;
    z-index: 9999;
}

.cart {
    min-width: 120px;
    width: auto;
    border: 1px solid silver;
    min-height: 25px;
    float: right;
    -moz-border-radius: 7x 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
}

    .cart .Leftcell {
        width: 50px;
        float: left;
        padding: 2px;
        border: 0px solid blue;
        height: 100%;
        position: inherit;
        display: table-cell;
        text-align: center;
    }

    .cart .rightcell {
        width: auto;
        float: left;
        padding: 9px 25px 1px 5px;
        border: 0px solid blue;
        height: 100%;
        position: inherit;
        display: table-cell;
        text-align: center;
        font-size: 10px;
        font-weight: bold;
        background-image: url(Images/Information.png);
        background-size: 13px auto;
        background-position: 87% 75%;
        background-repeat: no-repeat;
    }

        .cart .rightcell:hover {
            cursor: help;
        }

    .cart .img {
        width: 25px;
        padding: 2px 2px 2px 2px;
    }

/* This is the popup (if enabled) that is displayed when the user hovers over their shopping cart*/
#cartContents {
    position: absolute;
    display: inline-block;
    width: 190px;
    font-size: 11px;
    border: 2px solid #265323;
    -moz-border-radius: 1em;
    border-radius: 1em;
    top: 5px;
    left: 75%;
    right: -120%;
    background-color: White;
}

    /* using the following: http://cssarrowplease.com/ --> adds an arrow to the bottom of the floating div*/
    #cartContents:after, #cartContents:before {
        top: 100%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    #cartContents:after {
        border-color: rgba(255, 255, 255, 0);
        border-top-color: #fff;
        border-width: 25px;
        left: 50%;
        margin-left: -25px;
    }

    #cartContents:before {
        border-color: rgba(38, 83, 35, 0);
        border-top-color: #265323;
        border-width: 28px;
        left: 50%;
        margin-left: -28px;
    }


    /* this is the heading within the control above */
    #cartContents .heading {
        height: 20px;
        width: 100%;
        font-weight: bold;
        font-size: 12px;
        color: White;
        text-align: center;
        padding: 10px 0px 2px 0px;
        -moz-border-radius: 1em 1em 0em 0em;
        border-radius: 1em 1em 0em 0em;
        background-color: #8DC542;
        border-bottom: 1px solid #265323;
        border-top: 0px solid black;
        letter-spacing: 1px;
        text-shadow: 0 2px 4px rgba(0,0,0,0.6);
    }

    #cartContents .cartBody {
        padding: 10px 5px 5px 5px;
        min-height: 80px;
    }

    /* this is the list style used within the tool-tip control */
    #cartContents ul {
        width: 85%;
        position: inherit;
        margin-left: -15px;
        list-style-type: square;
        padding-bottom: 2px;
        line-height: 16px;
    }

/***************************************************/
/*      Styles for having the shopping cart        */
/*      as a tab at the side of the page           */
/***************************************************/

#stickyCart {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0px 7px 7px 0px;
    -moz-border-radius: 0px 7px 7px 0px;
    border-left: 0px solid white;
    padding-left: 2px;
    padding-top: 0px;
    width: 145px;
    min-height: 90px;
}

.stickyCartFixed {
    position: fixed;
    margin-left: 656px;
    top: 210px;
}


#stickyCart .heading {
    height: 20px;
    width: 102%;
    margin-left: -2px;
    background-color: #8DC542;
    font-weight: bold;
    font-size: 12px;
    color: White;
    -moz-border-radius: 0x 7px 0px 0px;
    border-radius: 0px 7px 0px 0px;
    border-bottom: 1px dotted black;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 2px;
    border-left: 0px solid #265323;
}


/***************************************/
/*     End Shopping Cart               */
/***************************************/


/***************************************/
/*    Tool Tip Help styles             */
/***************************************/
/* This is the tooltip that appears when the user hovers over the information icon for a gift letter on the purchase bonds screen*/
#TooltipHelp {
    position: absolute;
    display: inline-block;
    width: 320px;
    padding: 0px;
    font-size: 11px;
    border: 2px solid #265323;
    -moz-border-radius: 1em;
    border-radius: 1em;
    top: 360px; /*Adjust to change position up & down (less = closer to top ↑)*/
    left: 84%; /*Adjust to change position right & left (less = move left ←)*/
    background-color: White;
}

    /*right:100% to appear on left side, top:100% to appear at bottom, bottom:100% to appear at the top; left:100% to appear on the right*/
    #TooltipHelp:after, #TooltipHelp:before {
        right: 100%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    #TooltipHelp:after {
        border-color: rgba(255, 255, 255, 0);
        border-right-color: #fff;
        border-width: 25px;
        top: 50%; /*for right & left positioning set to top, for top & bottom set to left*/
        margin-top: -25px; /*margin must be the same as the line above, so if line above is "top" this must be "margin-top" */
    }


    #TooltipHelp:before {
        border-color: rgba(38, 83, 35, 0);
        border-right-color: #265323;
        border-width: 28px;
        top: 50%;
        margin-top: -28px; /*margin must be the same as the line above, so if line above is "top" this must be "margin-top" */
    }


    /* this is the heading within the control above */
    #TooltipHelp .heading {
        height: 20px;
        width: 100%;
        font-weight: bold;
        font-size: 12px;
        color: White;
        text-align: center;
        padding: 10px 0px 2px 0px;
        -moz-border-radius: 1em 1em 0em 0em;
        border-radius: 1em 1em 0em 0em;
        background-color: #8DC542;
        border-bottom: 1px solid #265323;
        border-top: 0px solid black;
        letter-spacing: 1px;
        text-shadow: 0 2px 4px rgba(0,0,0,0.6);
    }

    #TooltipHelp .tooltipBody {
        padding: 5px 10px 5px 10px;
        min-height: 80px;
    }

    #TooltipHelp p {
        letter-spacing: 1px;
        font-size: 11px;
        padding: 0px 5px 5px 5px;
    }

    /* this is the list style used within the tool-tip control */
    #TooltipHelp ul {
        width: 85%;
        position: inherit;
        margin-left: -15px;
        list-style-type: square;
        padding-bottom: 2px;
        line-height: 16px;
    }

/* used on the purchase bonds wizard screen, this is the information icon that the 
    user hovers over to get information about gift letters */
.displaycell {
    width: auto;
    float: left;
    padding-bottom: 5px;
    padding-left: 2px;
    border: 0px solid blue;
    height: 100%;
    position: inherit;
    display: table-cell;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    background-image: url(Images/Information.png);
    background-size: 14px auto;
    background-position: 30% 20%;
    background-repeat: no-repeat;
    min-width: 20px;
    min-height: 20px;
}

    .displaycell:hover {
        cursor: help;
    }

/***************************************/
/*    End Tool Tip Help styles         */
/***************************************/


/***************************************/
/*     AJAX Display HTML Div           */
/***************************************/

#userInformation {
    min-width: 400px;
    max-width: 455px;
    min-height: 31px;
    position: inherit;
    float: left;
    border: 1px solid silver;
    padding: 1px;
    background-color: white;
    -moz-border-radius: 7x 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
    font-size: 11px;
}

    /*common attributes for both cells within tha parent div */
    #userInformation .leftcell, .rightcell {
        float: left;
        position: inherit;
        color: inherit;
        line-height: 18px;
        padding-top: 7px;
    }


    #userInformation .leftcell {
        width: auto;
        text-align: center;
        padding-left: 8px;
        padding-right: 8px;
    }

    #userInformation .rightcell {
        padding-right: 10px;
        margin-left: 11px;
    }


    #userInformation .strong {
        font-weight: bold;
        color: inherit;
        margin-left: 3px;
    }

/***************************************************/
/*      Styles for having the user details         */
/*      as a tab at the side of the page           */
/***************************************************/
#stickyUser {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0px 7px 7px 0px;
    -moz-border-radius: 0px 7px 7px 0px;
    border-left: 0px solid #265323;
    padding-left: 2px;
    padding-top: 0px;
    width: 145px;
    min-height: 90px;
}

/* The location of the div (width must match any other sticky tab you want to use)*/
.stickyUserFixed {
    position: fixed;
    margin-left: 656px;
    top: 320px;
}

#stickyUser .heading {
    height: 20px;
    width: 102%;
    margin-left: -2px;
    background-color: #8DC542;
    font-weight: bold;
    font-size: 12px;
    color: White;
    -moz-border-radius: 0px 7px 0px 0px;
    border-radius: 0px 7px 0px 0px;
    border-bottom: 1px dotted black;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 2px;
    padding-right: -1px;
    border-left: 0px solid #265323;
}


#stickyUser .display {
    font-size: 12px;
    font-weight: bold;
    padding: 20px 1px 1px 10px;
}

/***************************************/
/*     End AJAX Display HTML Div       */
/***************************************/


/***************************************/
/*     Menu Tabs for reg user          */
/***************************************/
#menuTab {
    font-size: 120%;
    padding: 0px;
    margin: 0 auto;
    position: relative;
    float: left;
    border-bottom: solid 3px #265323;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

    #menuTab:hover {
        border-color: #8DC542;
    }

#navbar {
    margin: 0;
    padding: 0;
    height: 1em;
}

    #navbar li {
        list-style: none;
        float: left;
    }

        #navbar li a {
            display: block;
            padding: 5px 10px;
            background-color: #265323;
            font-weight: bolder;
            color: white;
            text-decoration: none;
            margin-right: 2px;
            margin-bottom: 2px;
            -moz-border-radius: 5px 5px 0px 0px;
            border-radius: 5px 5px 0px 0px;
            min-width: 60px;
        }

        #navbar li ul {
            display: none;
            width: 10em; /* Width to help Opera out */
            background-color: Transparent;
        }

        #navbar li:hover ul, #navbar li.hover ul {
            display: block;
            position: absolute;
            margin: 0;
            padding: 0;
        }

        #navbar li:hover li, #navbar li.hover li {
            float: none;
            margin-bottom: 1px;
            font-weight: bold;
        }

            #navbar li:hover li a, #navbar li.hover li a {
                background-color: #8DC542;
                color: white;
                border: solid 2px #B4CFEC;
            }

        #navbar li a:hover {
            background-color: #8DC542;
        }
/***************************************/
/*     End Menu Tabs for reg user      */
/***************************************/

/***************************************/
/*  Summary section for winners table  */
/***************************************/
#winners {
    width: 550px;
    font-size: 110%;
    border-collapse: collapse;
    border-spacing: 1px;
    margin-top: 10px;
}

    #winners th {
        font-weight: normal;
        text-align: left;
        word-spacing: 1px;
        background-color: #8DC542;
        color: White;
        font-size: 14px;
        font-weight: bolder;
        padding: 5px;
        margin-top: 12px;
    }

    #winners td {
        padding: 5px;
        border-bottom: 1px dotted #FFF0F5;
    }

        #winners td.header {
            font-weight: bold;
            color: black;
            min-width: 100px;
            background-color: white;
            border-bottom: 1px solid #FFF0F5;
        }

.dateTable {
    margin-top: 10px;
    margin: 0 auto;
    width: 90%;
}

.textDisplay {
    word-spacing: 1px;
    margin-top: 20px;
    font-size: 12px;
}

.summary {
    width: 300px;
    margin-top: -15px;
    margin-bottom: 15px;
    border-collapse: collapse;
    border-spacing: 1px;
}

#usermessage, #summarytable {
    width: 100%;
    float: left;
    min-height: 15px;
    padding: 2px;
    margin-top: 5px;
    font-size: 115%;
    word-spacing: 1px;
}
/***************************************/
/*  Summary section for winners table  */
/***************************************/

/***************************************/
/*      Activation Styles              */
/***************************************/

.LinkSent {
    background-image: url(images/email.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 25px;
    color: #265323;
    font-weight: bold;
    letter-spacing: 1px;
}

/***************************************/
/*      End activation Styles          */
/***************************************/

/***************************************/
/*      Styles for profile sections    */
/***************************************/
.displayDiv {
    border: 2px solid silver;
    margin-bottom: 50px;
    -moz-border-radius: 0em 1em 1em 1em;
    border-radius: 0em 1em 1em 1em;
    padding: 20px 20px 20px 20px;
    background-color: #fffff0;
    min-height: 100px;
}

.headingDiv {
    display: block;
    width: 150px;
    background-color: white;
    border: 2px solid silver;
    font-weight: bold;
    font-size: 12px;
    position: relative;
    height: 13px;
    padding: 5px;
    text-align: center;
    -moz-border-radius: 9px 9px 0px 0px;
    border-radius: 9px 9px 0px 0px;
    border-bottom: none !Important;
    margin-top: -45px;
    margin-left: -22px;
    z-index: 1;
    background-color: #fffff0;
}

.centerDiv {
    margin: auto 0;
    width: 90%;
    margin-left: 10px;
    margin-top: 10px;
}

.cellWidth {
    width: 180px;
    line-height: 20px;
    padding: 5px 5px 5px 0px;
}

.anchor, .anchorUp {
    padding-top: 10px;
    font-size: 11px;
    display: inline-block;
    min-width: 33px;
}

.anchorUp {
    background-image: url(Images/up.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding: 1px 1px 1px 5px;
}

.anchorWrapper {
    position: relative;
    width: 100%;
    min-height: 20px;
    padding: 5px 0px 0px 0px;
}

.anchorDiv {
    position: relative;
    float: right;
}
/***************************************/
/*   end Styles for profile sections   */
/***************************************/
